#header {
	position:absolute;
	top:0px;
	width:100%;
	height:auto;
	left:0px;
}
div#logo {
	float:left;
	width:432px;
	height: 133px;

}
#optin {
	background:url(../images/bgOptin.png) no-repeat;
	width:439px;
	height:262px;
	float:right;
	margin-right:10px;
	margin-top:10px;
	position:relative;
}
#optin ul {
	margin-left: 94px;
	margin-top: 56px;
}
#optin ul li {
	margin-top:10px;
	float:left;
}
#optin ul li div {
	margin-right:52px;
}
#optin ul li span.values {
	padding:5px;
	border-radius: 5px 5px 0 0;
	cursor:pointer;
}
#optin ul li span#tieude {
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}
#optin ul li span {
	font-size:14px;
	color:#fff;
	float:left;
}
#optin table tr td.textBox {
	width:227px;
}
#optin table tr td.txtt {
	width:20px;
}
#optin table tr {
	width:250px;
}
#optin table {
	color: #FFFFFF;
	font-size: 15px;
	margin-left: 73px;
	margin-top: 64px;
	text-transform: uppercase;
}
td#butn {
	padding-left:140px;
}
input#mail, input#name {
	background:url(../images/bgtext.png) no-repeat;
	border:0px;
	width:227px;
	height:29px;
	float:right;
	padding-top:2px;
	padding-left:5px;
}
input#bton {
	background:url(../images/btt.png) no-repeat;
	width:109px;
	height:31px;
	border:0px;
	color:#F60;
	font-weight:bold;
	padding-bottom:5px;
	cursor:pointer;
}
input#bton:hover {
	background:url(../images/hovebtn.png) no-repeat;
	color:#000;
}
#header div#Navi_menu {
	widht:1000px;
	height:auto;
	float:left;
	position:relative;
}
#Navi_menu div#left {
	background:url(../images/left_menu.png) no-repeat;
	width:7px;
	height:39px;
}
#Navi_menu div#right {
	background:url(../images/right_menu.png) no-repeat;
	width:7px;
	height:39px;
}
#Navi_menu div#center {
	background:url(../images/bgMenu.png) repeat-x;
	height:39px;
	width:986px;
	position:relative;
}
.search-form-menu{
	position:absolute;
	right:10px;
	top:7px;
}

#sf {
	height:41px;
	width:220px;
	background:url(../images/bgsearch.png) no-repeat;
	border:0px;
	padding-left:15px;
}
#btns {
	background:url(../images/btnsearch.png) no-repeat;
	width:61px;
	height:31px;
	border:none;
	cursor:pointer;
}
#btns:hover {
	background:url(../images/hoverbtns.png) no-repeat;
}
#Navi_menu div#center ul#navi li {
	display:inline;
}
#Navi_menu div#center ul#navi li a {
	display:block;
	float:left;
	line-height:55px;
	color:#fff;
	text-transform:uppercase;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	border-right:#CCC 1px solid;
}
#Navi_menu div#center ul#navi li a.alink {
	background:url(../Images/bgMenu.png) repeat-x;
}
#pro {
	background:url(../images/bgPro.png) repeat-x;
}

#sLeft {
	width:601px;

}
#sRight {
	width:350px;
	float:right;
	height:330px;
	line-height:24px;
	overflow:hidden;
}
#sRight * {
	padding-bottom:7px;
}
#sRight h1 {
	font-size:14px;
}
#sRight h2 {
	font-size:12px;
}
ul#listPost img {
	width:75px;
	height:75px;
	overflow:hidden;
	margin-right:5px;
	border:2px #CCC solid;
}
ul#listPost li {
	height:80px;
	overflow:hidden;
	font-size:11px;
	margin-bottom:20px;
}
ul#listPost li p {
	font-size:11px;
}
ul#listPost li a {
	font-size:14px;
	color:#000;
	font-weight:bold;
}
/*content-------------------------------------------*/
#content {
	width:1000px;
	height:auto;
    /* 	margin-top:278px; 312px */
    margin-top:176px;
    float:left;
	margin-bottom:20px;
}
#mainContent {
	background-color:#fff;
	width:720px;
	float:left;
	padding:5px;
	margin-top:20px;
}
.left-content{
	float:left;
	width:730px;
	height:auto;
}
.entry p img {
	width:260px;
	height:230px;
	overflow:hidden;
	float:left;
	margin:5px;
	border:2px #CCC solid;
	margin-right:15px;
}
.entry {
	width:690px;
/*	height:224px;
*/	overflow:hidden;
	float:left;
	padding-right:10px;
	border-bottom: 1px dotted rgb(202, 202, 206);
	padding-top:10px;
	padding-bottom:20px;
	background:#fff;
}
.entry p {
	font-size:12px;
	line-height:22px;
	height:240px;
	overflow:hidden;
	color:#646262;
	text-align:justify;
}
h3.title {
	margin-bottom:6px;
/*	height: 40px;
*/	overflow:hidden;
}
h3.title a {
	font-size:16px;
	color:#019ad4;
	font-weight:bold;
}
h3.title a:hover {

    color:#F69720;
    }
div.meta {

	width:400px;
	height:31px;
	float:left;

   background-color: #F7F7F7;
   border-radius: 5px ;
}
#page {
	float: right;
	margin-top: 5px;
	text-align: left;
}
#page ul li {
	display:inline;
}
#page ul li a {
	pading:5px;
	border:#CCC solid 1px;
	float:left;
	display:block;
	padding:10px;
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
}
#page ul li a.Active {
	background:#CCC;
}
#page ul li a:hover {
	background:#CCC;
}
.active {
	background:#CCC;
}
/*Side bar*/
#sideBar {
	width:262px;
	float:right;
	margin-top:20px;
}
.sb {
	margin-bottom:10px;
	float:left;
}
.sb h3.titleSb {
	background:url(../images/bgTitle.png) no-repeat;
	width:262px;
	height:39px;
	line-height:39px;
	padding-left:30px;
	text-transform:uppercase;
	color:#fff;
}
.sb div.sidebarcontent {
	background:#fff;
	width:243px;
	height:auto;
	padding:10px;
}
.sb div.sidebarcontent ul.newpost li {
    background:url(../images/1312508324_arrow_state_blue_right.png) no-repeat left 3px;
    padding-left:20px;
    margin-bottom:10px;
}
.sb div.sidebarcontent ul.newpost li a {
    font-size:12px;
}
.sb div.sidebarcontent ul.newpost li a:hover {
    font-size:14px;
    color:#F69720;
}
.sb div.sidebarcontent ul#newCom li {
	border-bottom:1px #CCC solid;
	padding-bottom:10px;
}
.sb div.sidebarcontent ul#newCom li a {
	font-weight:bold;
	font-size:13px;
}
.sb div.sidebarcontent ul#newCom li p span a {
	font-weight:normal;
	font-size:13px;
}
.meta {
    line-height:31px;
}
.meta span.floatleft {
    margin-left:10px;
}
span.cmt {
    margin-left:30px;
    float:left;
}
span.read {
    height:31px;
    float:right;
}
span.read a {
    background:url(../images/iconReadMore.png) left 1px no-repeat;
    color:#f48022;
    line-height:15px;
    font-weight:bold;
    margin-right:10px;
    margin-left:5px;
    padding-left:18px;
    display:block;
    margin-top:7px;
}
.c-frms{
	background:url(../images/bg-search.png) no-repeat;
	width:173px;
	margin-left:20px;
	height:24px;
	float:left;
}
.sheare-list{
	 float: right;
    margin-right: 10px;
    width: 169px;
}
.sheare-list span{
	float:right;
	margin-right:10px;
}
.ZMConnectText_Text{
	float:none !important;
	margin-right:0 !important;
}
.c-frms .txtsearch{
	border:none; float:left; margin:5px; height:14px; width:125px;
	font-size:11px;
	color:#666;
	padding-left:5px;
}
.c-frms .btnsearch{
	background:url(../images/searchicon.png) no-repeat; width:15px;height:15px; border:none; cursor:pointer; margin-left:10px; margin-top:5px;
}
#___plusone_0{
	width:75px !important;
	float:left !important;
}
.like_fb{
	float:right;
	width:80px;
	overflow:hidden;
	padding-top:2px;
}





/*add-share -left*/
.add-share-left{
    float: left;
    position: absolute;
    right: 1000px;
    top: 306px;
    width: 56px;
}
.add-share-left.fixed{
	margin-right: 500px;
    position: fixed;
    right: 50%;
    top: 0;
}
.add-c-share-left{
    background: url("../images/add-c-share-left.png") repeat-y scroll 0 0 transparent;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    width: 46px;
}
.copyright{
	float: left; width: 724px; height: 28px; padding-right:10px; background: url(../images/add-footer.png) no-repeat; padding-top:2px;
}

.entry .images
{
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    border: 1px solid rgb(255, 255, 255);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    
}

p.main
{
    height: 240px;
}

.social_prompt li a {
    width: 25px;
    height: 25px;
    font-size: 0;
    display: block;
}
.lienket
{
    width: 250px;
    display: block;
    float: left;
	text-align:center;
}
.lienkettext
{
    font-size: 11px;
}
.lilienket
{background-image: none !important;font-size: 12px;padding-left: 0px !important; clear: both;

/* padding-bottom: 20px; */
    border-bottom: 1px solid #CACACE;}
.tags {
    font-size: 10px;
 /*   background:#F3F3F3;
   */ float: left;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 10px !important;



}
.tags a {
    color:#5A5A59;
}
.tags a:hover {
    text-decoration: underline;
    color: rgb(0, 102, 153);
}
.title_detail
{
    margin:10px 0;
    font-size:1.4em;
    color:#F48022;
}
.center-top-maincontent {
    height: 28px;
    float:left;
    background:url(../images/content_title_bg.png) top center no-repeat;
    width: 730px;
    font-size:12px;
    font-weight:normal;
}
.flag li{
    float:left;
}
#slidercontener  {
    width:961px;

    background:#FFF;
    padding:20px;
    float:left;
}
.sub-menu
{
    z-index: 99;
}
.list-sp
{
    float: left;
    width: 720px;
}
ul.list-sp li{
    width: 210px;
 /*   height: 312px;
*/
  height: 258px;
    background: white;
    float:left;
    margin: 0 10px 10px 0;
    padding:10px;
    overflow:hidden;
    display: inline;
    text-align: center;
}
.img-thumb-ct{

    height: 200px;


    display: block;
    background:#fff;

    margin-bottom: 5px;
}
.ten-sp-ct
{
    color: red;

}
.giaban
{

}

.css_btn_class {
	font-size:21px;
	font-family:Arial;
	font-weight:normal;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ffaa22;
	padding:9px 18px;
	text-decoration:none !important;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(11%, #ffec64), color-stop(94%, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 11%, #ffab23 94% );
	background:-ms-linear-gradient( top, #ffec64 11%, #ffab23 94% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	color:#333333 !important;
	display:inline-block;
	text-shadow:1px 1px 0px #ffee66;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fff6af;
 	box-shadow:inset 1px 1px 0px 0px #fff6af;
}.css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(11%, #ffab23), color-stop(94%, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 11%, #ffec64 94% );
	background:-ms-linear-gradient( top, #ffab23 11%, #ffec64 94% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}.css_btn_class:active {
	position:relative;
	top:1px;
}
 .none
 {
     display: none;
 }
 .button-set a {
     color:#333333 !important;
 }


#footer
{
    margin-bottom: 40px;
}
.footnav
{
    background: url(images/footer_link_bg.png) center;
    height: 42px;
    width: 1025px;
    position: absolute;
    top: 0;
    left: -12px;
}
.footnav ul
{
    position: absolute;
    top: -5px;
    left: 12px;
}
.footnav li
{
    float: left;
}
.footnav li a
{
    text-transform: uppercase;


    text-shadow: 0 0 2px #333;
    display: block;
    height: 27px;
    padding: 6px 0 0 25px;

}
.footnav li.first a
{
    padding-left: 20px;
}
.footnav li a:link, .footnav li a:visited
{
    color: #fff;
}
.footnav li a:hover
{
    color: #ef9016;
}
.page-footer
{
    background: #fff;
    position: relative;
    padding: 50px 0 10px 0;
    margin-bottom: 2px;
	height:45px;
	
}
.partners
{
    padding: 5px 50px 10px 50px;
}
.partners li
{
    float: left;
    margin-right: 20px;
}
.partners h4
{
    font-size: 1.2em;
    font-weight: bold;
    color: #666;
    text-transform: uppercase;
    margin-bottom: 10px;
    float: left;
    margin-right: 20px;
}

/** end footer **/
#footer-content *{
    color: #666;
    text-shadow: 0 1px 0 #FFFFFF;
    font-size: 11px;
    background: #F2F2F2;
}
#end-footer{
    width: 100%;
    margin: 0 auto;
    border-top:1px solid #fff;
}
#logo_footer{
    float: left;
    margin-right: 20px;
    margin-top: 15px;
    width: 200px;
}
.left-end-footer{
    width: 370px;
    float: left;
    margin-top: 10px;
}
.left-end-footer p{
    color:#666666;
    text-align:left;
}
#content_endfooter{
    overflow: hidden;
}
#content_endfooter .linkcolor{
    color: #1A96D3;
}
#box_list_footer{
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
.bold{
    font-weight: bold;
}
.tags
{
    width: 990px;
    margin-top: 2px;
}
.tags a
{
    font-size: 10px !important;
    max-height: 150px;
}
.btn-submit-link-action {
    background: none repeat scroll 0 0 #0093CC;
    float: left;
    padding-left: 9px;
    text-align: center;
    width: 100px;
	margin-left: 47px;
}

#btn-facebook-auth.btn-service-auth, #btn-twitter-auth.btn-service-auth, .btn-service-auth {
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 23px;
 
    padding: 9px 10px 9px 10px;
    position: relative;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.motangan_container
{
 height: 164px;
    overflow: hidden;
    float: left;
    width: 402px;
}
.motangan
{
  height: 140px;
    overflow: hidden;
}
.tag {

border: 1px solid #ebebeb;
margin-left: 20px;

background: url("images/tag.jpg") no-repeat 5px center;
padding: 10px 0 10px 70px;
}